/* -------------------------------- 

Primary style

-------------------------------- */
html {
  font-size: 62.5%;
  font-family: 'Source Sans Pro', sans-serif;
}

body {
  font-size: 1.6rem;
  color: #404042;
  background-color: #ffffff;
}
.std ul {
  list-style-type: none !important;
}
.std ul li {
    margin-left: 0 !important;
}
.cms-page-view .std p, .cms-no-route .std p {
  margin-bottom: 0 !important;
}
/* -------------------------------- 

Main Components 

-------------------------------- */
.cd-products-comparison-table.cms-page-view .std h2 {
  font-size: 32px;
  margin-bottom: 50px;
}
.cd-products-comparison-table {
  margin-bottom: 6em;
}
.cd-products-comparison-table {
  margin: 10em auto 8em auto;
}
.cd-products-table {
  position: relative;
  overflow: hidden;
}
.cd-products-table .features {
  /* fixed left column - product properties list */
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 135px;
  background-color: white;
  opacity: .95;
}
.cd-products-table .features {
  width: 140px;
}
.cd-products-table.scrolling .features::after {
  opacity: 1;
}
.cd-products-wrapper {
  overflow-x: auto;
  /* this fixes the buggy scrolling on webkit browsers - mobile devices only - when overflow property is applied */
  -webkit-overflow-scrolling: touch;
}
.cd-products-columns::after {
  clear: both;
  content: "";
  display: table;
}
.cd-products-columns {
  width: 1140px;
  margin-left: 140px;
}
.cd-products-columns .product {
  position: relative;
  float: left;
  width: 285px;
  text-align: center;
}
.cd-features-list li {
  font-size: 1.6rem;
  font-weight: bold;
  padding: 25px 40px;
  border-color: #e6e6e6;
  border-style: solid;
  border-top-width: 1px;
  border-right-width: 1px;
}
.features .cd-features-list li,
.cd-products-table .features .top-info {
  /* fixed left column - items */
  font-size: 1.5rem;
  font-weight: bold;
  color: #3BC9C6;
  /* set line-height value equal to font-size of text inside product cells */
  line-height: 1.5;
  padding: 25px 10px;
  text-align: left;
}
.features .cd-features-list li {
  background-color: #fafafa;
}
.cd-products-table .top-info {
  position: relative;
  height: 210px;
  width: 100%;
}
.cd-products-table .top-info {
  height: 350px;
  width: 285px;
}
.cd-products-table .top-info h3 {
  padding-top: 0;
  font-size: 1.6rem;
  font-weight: 500;
}
.cd-products-table .features .top-info {
  width: 140px;
}
.cd-products-table .btn {
  background-color: #3BC9C6;
  margin-top: 30px;
}
.cd-products-table .btn:hover {
  background-color: #3BC9C6;
}
/* -------------------------------- 

Customrize

-------------------------------- */
.cd-features-list li:nth-child(1), .product ul li:nth-child(1) {
  border-right: none;
  border-top: none;
}
.features .cd-features-list li {
  border-left: 1px solid #e6e6e6;
}
.cd-features-list li, .product ul li{
  height: 80px;
}
.cd-features-list li:nth-child(1), .product ul li:nth-child(1) {
  /* topic */
  height: 60px;
  padding: 10px;
  border-left: none;
}
.cd-features-list li:nth-child(13), .product ul li:nth-child(13),
.cd-features-list li:nth-child(21), .product ul li:nth-child(21) {
   /* topic */
  height: 120px; 
  border-right: none;
  border-left: none;
  padding: 10px;
}
.cd-features-list li:nth-child(1), .cd-features-list li:nth-child(13), .cd-features-list li:nth-child(21) {
  /* topic */
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  align-items: flex-end;
  font-size: 1.2em;
  color: #3BC9C6;
  background-color: white;
}
.cd-features-list li:nth-child(22), .product ul li:nth-child(22),
.cd-features-list li:nth-child(23), .product ul li:nth-child(23) {
  text-align: left;
}
.cd-features-list li:nth-child(22), .product ul li:nth-child(22) {
  height: 170px;
}
.cd-features-list li:nth-child(23), .product ul li:nth-child(23) {
  height: 120px;
}
.cd-features-list li:nth-child(24), .product ul li:nth-child(24) {
  /* img & btn */
  height: 300px;
  border-right: none;
  border-left: none;
  background-color: white;
}
@media only screen and (max-width: 1419px) {
  .cd-products-columns {
    width: 960px;
  }
  .cd-products-columns .product {
    width: 240px;
  }
  .cd-products-table .top-info {
    width: 240px;
    height: 306px;
  }
  .cd-features-list li {
    padding: 25px 20px;
  }
  .cd-features-list li:nth-child(1), .product ul li:nth-child(1),
  .cd-features-list li:nth-child(13), .product ul li:nth-child(13),
  .cd-features-list li:nth-child(21), .product ul li:nth-child(21) { 
    /* topic */
    height: 70px;
  }
  .cd-features-list li:nth-child(9), .product ul li:nth-child(9),
  .cd-features-list li:nth-child(10), .product ul li:nth-child(10) {
    height: 100px;
  }
}
@media only screen and (max-width: 1199px) {
  .cd-products-columns {
    width: 780px;
  }
  .cd-products-columns .product {
    width: 195px;
  }
  .cd-products-table .top-info {
    width: 195px;
    height: 247px;
  }
  .cd-features-list li {
    padding: 25px 10px;
  }
  .cd-features-list li:nth-child(1), .product ul li:nth-child(1),
  .cd-features-list li:nth-child(13), .product ul li:nth-child(13),
  .cd-features-list li:nth-child(21), .product ul li:nth-child(21) { 
    /* topic */
    height: 70px;
  }
  .cd-features-list li:nth-child(22), .product ul li:nth-child(22) {
    height: 160px;
  }
  .cd-products-table .btn {
    min-width: 150px;
  }
}
@media only screen and (max-width: 999px) {
  .cd-products-table .features {
    width: 115px;
  }
  .cd-products-columns {
    margin-left: 115px;
    width: 573px;
  } 
  .cd-products-columns .product {
    width: 143px;
  }
  .cd-products-table .top-info {
    width: 143px;
    height: 195px;
  }
  .cd-features-list li {
    padding: 25px 7px;
  }
  .cd-features-list li:nth-child(4), .product ul li:nth-child(4) {
    height: 110px;
  }
  .cd-features-list li:nth-child(15), .product ul li:nth-child(15) {
    height: 115px;
  }
  .cd-features-list li:nth-child(9), .product ul li:nth-child(9) {
    height: 140px;
  }
  .cd-features-list li:nth-child(22), .product ul li:nth-child(22) {
    height: 240px;
  }
  .cd-features-list li:nth-child(23), .product ul li:nth-child(23) {
    height: 150px;
  }
  .cd-products-table .btn {
    min-width: 120px;
  }
}
@media only screen and (max-width: 718px) {
  .cms-page-view .std h3, .cms-no-route .std h3 {
    font-size: 13px !important;
  }
  .cd-products-table .features {
    width: 95px;
  }
  .cd-products-columns {
    margin-left: 95px;
    width: 500px;
  } 
  .cd-products-columns .product {
    width: 125px;
  }
  .cd-products-table .top-info {
    width: 125px;
    height: 171px;
  }
  .features .cd-features-list li {
    font-size: 1.2rem;
  }
  .features .cd-features-list li, .cd-products-table .features .top-info {
    padding: 25px 5px;
  }
  .cd-features-list li:nth-child(1), .product ul li:nth-child(1),
  .cd-features-list li:nth-child(13), .product ul li:nth-child(13),
  .cd-features-list li:nth-child(21), .product ul li:nth-child(21) { 
    font-size: 1.2em;
    height: 60px;
    padding: 5px 5px; 
  }
  .cd-features-list li:nth-child(10), .product ul li:nth-child(10) {
    height: 130px;
  }
  .cd-products-table .btn {
    min-width: 100px;
  }
}